Bug 847396 - KERNEL PANIC - Some CPUs didn't answer in sychronization
KERNEL PANIC - Some CPUs didn't answer in sychronization
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-10 16:40 EDT by Marc-Andre Laverdiere
Modified: 2013-01-02 08:22 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-02 08:22:22 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Picture of the output on the screen (63.83 KB, image/png)
2012-08-10 16:40 EDT, Marc-Andre Laverdiere
no flags Details

  None (edit)
Description Marc-Andre Laverdiere 2012-08-10 16:40:05 EDT
Created attachment 603630 [details]
Picture of the output on the screen

Description of problem:
System crashes with kernel panic output message displayed.

The message states:
CPU 2: Machine check exception: 5 bank 4: B2000000110040...
TSC 2607ec463a12
Processor 0:206a7 TIME 1344618342 Socket 0 APIC 2 microco...
Run the above through 'mcelog --ascii'
Some CPUs didn't answer in synchronization
Machine check: Invalid
Kernel panic - not syncing: Fatal machine check on current CPU
RIP !INEXACT! 33:<00000038e1599024>
Shutting down CPUs with NMI
panic occured, switching back to text console
Rebooting in 30 seconds
ACPI MEMORY or I/O RESET_REG

Version-Release number of selected component (if applicable):

How reproducible:
This happened twice when running big compilation loads so far.

Steps to Reproduce:
(unsure steps)
1. Update the LibreOffice source from git
2. Run nice -n19 make
3. Let it happen
(I didn't re-test it)

Actual results:
Crash.

Expected results:
No crash.

Additional info:
Kernel version: kernel-3.5.0-2.fc17.x86_64
Comment 1 Dave Jones 2012-08-14 17:31:23 EDT
this sounds like a hardware problem of some kind.
Comment 2 Marc-Andre Laverdiere 2012-08-15 05:38:43 EDT
That is possible. But it hasn't happened in other kernels...
Comment 3 Justin M. Forbes 2012-09-06 15:25:03 EDT
Is this still happening with 3.5.3? If so, can you boot into the last 3.4 kernel and see if it reproduces there?

Note You need to log in before you can comment on or make changes to this bug.